/* CSS Document */
* {	
margin: 0;
padding: 0;
}
body{
align: center;
background:#E0E0DF;
color:#FFFFFF;
}

#box{
width:800px;
height:100%;
background: #FFFFFF url(img/bg_wrap.gif) center repeat-y;
padding-left:5px;
padding-right:5px;
}

/*********** LOGO ****************/
#logo{
float:left;
heigth: 75px;
}
#logo img{
margin:20px 0px 0px 0px;
border:none;
}
/*********** FLAGS ****************/
#flags{
float:right;
height: 26px;
}
#flags img{
margin:12px 12px 12px 0px;
margin-top:10px;
border:none;
}
/***************** HEADER ******************/
#header{
clear: both;
width:800px;
height:77px;
}
#header img{
width:795px;
}
/***************** MENU TABS *******************/
#menutabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#menutabs ul{
font: normal 9px Arial, Verdana, sans-serif;
font-weight: 600;
margin:0;
padding:0;
list-style:none;
}

#menutabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}

#menutabs a{
float:left;
color: white;
background: #BEBEBE url(img/color_tabs_left.gif) no-repeat left top;
margin:0 0px 0 1px;
padding:0 0 1px 1px;
text-decoration:none;
letter-spacing: 2px;
}

#menutabs a span{
float:left;
display:block;
background: url(img/color_tabs_right.gif) no-repeat right top;
padding: 6px 8px 3px 9px;
}

#menutabs a span{
float:none;
}

#menutabs a:hover{
background-color: #777575;
}

#menutabs a:hover span{
background-color: #777575;
}

#menutabs a.current, #menutabs a.current span{ /*currently selected tab*/
background-color: #777575;
}

.menutabsline{
clear: both;
padding: 0;
width: 100%;
height: 6px;
line-height: 8px;
background: #777575 url(img/menuline.gif) ;
border-top: 0px solid #FFFFFF;
}

#menutabs tabcontent{
display:none;
}


/**************** TEKSTGEDEELTE ********************/
#text{
clear:both;
text-align: left;
background:#D8D8D8;
border-top:0px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
width:788px;
padding:8px 6px 6px 6px;
min-height:225px;
color: #333333;
}

#text ul{
padding-left:20px;
padding-bottom:10px;}
#text li{
list-style:none;
background-image:url(img/list.gif);
background-position:0px 2px;
background-repeat:no-repeat;
padding-left:20px}

#text p{
font-size:12px;
color: #333333;
font-family:Arial, Helvetica, sans-serif;
line-height:16px;
text-align:justify;
margin:20px 0px 16px 0px;
}

#text a:link, #text a:visited{
color: #333333;

}
#text a:hover, #text a:active{
color: #333333;
}

#text img{
padding:0px;
border: solid #c5cff5;
margin:4px 4px 4px 4px}
a:link, a:visited{
color:#fff}
a:hover, a:active{
color:#d2c4a9}


.frame{
background:url(img/frame.jpg) no-repeat top left;
width:178px;
height:146px;
padding:9px 9px 9px 8px;
}

/********************* HEADERS ***********************/
h1{
font-size: 14px;
color: #333333;
line-height: 1.4em;
margin: 4px 0px 4px 0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:600;

}
/******************** FOOTER **********************/
#footer{
border-top:0px solid #D8D8D8;
width:810px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
text-align:center;
valign:absbottom;
color:#000000;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
background: #E0E0DF url(img/bg_footer.gif) bottom no-repeat;
}
#footer a:link, #footer a:visited{
color: #333333;
}
#footer a:hover, #footer a:active{
color: #333333;
}

.img{
padding:5px;
background-color:#404457;
border:1px solid #c5cff5;
margin:4px 14px 6px 0px}
a:link, a:visited{
color:#fff}
a:hover, a:active{
color:#d2c4a9}


.slideshow{ /*CSS for DIV containing each image*/
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.slideshow img{ /*CSS for each image tag*/
border: 2px solid silver;
width: 150px;
height: 113px;
}

#navlinks{ /*CSS for DIV containing the navigational links*/
width: 400px;
font-size:12px;
color: #333333;
font-family:Arial, Helvetica, sans-serif;
line-height:16px;
text-align:justify;
}

#navlinks a:link, #navlinks a:visited{
margin-right: 8px;
margin-bottom: 3px;
color: #333333;

}
#navlinks a:hover, #navlinks a:active{
margin-right: 8px;
margin-bottom: 3px;
color: #333333;
}

#navlinks a.current{
font-weight: bold;
}


#nedstat{
border-top:0px solid #D8D8D8;
width:100%;
margin-top:0px;
margin-left:auto;
margin-right:auto;
text-align:left;
valign:absbottom;
color:#000000;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
background: transparent;
}


